/***************************************************************************************
Rebranding 2019 changes below
****************************************************************************************/
/* 	:root{ 
 		--doc-gold: #ffc51d; 
 		--doc-green: #194036; 
 		--doc-green-link-hover: #47665e;
 		--doc-white: #fff;
 		--doc-dark-green: #133029;
 		--doc-body-bg-grey: #f5f4f2;
 		--doc-text-dark-grey:#384246;
 		--doc-rel-link-text:#575757;
 	}
*/
 
@font-face {
    font-family: 'ClearSans';
    src: url('../fonts/ClearSans-Regular-webfont.eot');
    src: url('../fonts/ClearSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ClearSans-Regular-webfont.woff') format('woff'),
         url('fonts/ClearSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/ClearSans-Regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
 
/***************************************************************************************
Layout page
****************************************************************************************/
	body{
		background-color: #f5f4f2;		
		margin:0 auto;
		font-family: "ClearSans",sans-serif;
		font-size: 16px;
		line-height: 20px;
	}
	
	h1{
		font-family: 'Zilla Slab','Courier New',monospace;
	}
	
	h2 {
	    font-family: 'Zilla Slab','Courier New',monospace;
	    font-weight: 500;
	    font-style: normal;
	    font-size: 195%;
	    line-height: 1;
	    color: #575757;
	    margin-bottom: .25em;
	}
	
	h3 {
	    font-weight: 400;
	    font-size: 155%;
	    line-height: 1;
	    color: #575757;
	    margin-bottom: .25em;
	    padding-bottom:8px;
	}
	
	p {
	    line-height: 1.3;
	    color: #575757;
	    margin-bottom: 1em;
	    display: block;
	    /*line-height: 20px;*/
	}
	
	
	h4{
		margin: 0;
		font-family: "ClearSans",sans-serif;
	    font-weight: 600;
	    line-height: 1.3;
	    color: #575757;
	    margin-bottom: .25em;
	    padding-bottom:8px;
	}
	
	h5{
		margin: 0;
		font-family: "ClearSans",sans-serif;
	    font-weight: 500;
	    line-height: 1.5;
	    font-size:100%;
	    color: #575757;
	    margin-bottom: .25em;
	    padding:0 5px 0 0;
	}
	
	a, a:visited, a:active{
		color: #00789A;
		text-decoration: underline;
	}
	
	a:hover, a:focus{
		color: #00B4E7;
		text-decoration: underline;
	}
	
 	#header-green-bar h1 { 
 	    font-size: xx-large; 
 	    padding-top: 40px; 
 	    padding-left: 30px; 
 	    color: #fff; 
 	}	  
 	
 	.AppSection{
		background-color: #fff;
		padding: 15px;
		margin-bottom: 7px;
	}
 
 	#page {
 		margin: 0 auto;
 	}	
 	
 	
 	header span.doc-logo-span {
	    background-image: url(../images/logo-retina-62px-high-desktop.png);
	    background-repeat: no-repeat;
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;
	    display: inline-block;
	    height: 63px;
	    margin-right: 110px;
	    position: relative;
	    text-indent: -99999px;
	    width: 168px;
	    margin-top: 19px;
	    z-index: 3;
	}

	.container {
	    position: relative;
	    width: 960px;
	    margin: 0 auto;
	    padding: 0;
	}
	
	#hp-title h1{
		color: #fff;
		font-size: 25px;
		font-weight: 500;
	}
	
	#hp-title{
		display: inline-block;
		margin-left: 15px;
		vertical-align: bottom;
	}
	
	#header a{
		text-decoration: none;
	}
	
	
/***************************************************************************************
Start Page
****************************************************************************************/	

	.pg-btn {
	    font-size: 16px;
	    font-weight: bold;
	    color: #fff;
	    background-color: #194036;
	    border: none;
	    margin-bottom: 8px;
	}
	
	ul.obligations p{
		margin: 0;
	}
	
	.pg-btn:hover {
	    background-color: #47665e;
	}	
	
	ul.SeeAlsoLinks{
		margin: 0px;
	}
	

	ul.SeeAlsoLinks li{
	    list-style: none;
	    margin-bottom: 10px;
	}	
	
/***************************************************************************************
Apply Page
****************************************************************************************/		
	table#hunterDetails p{
		margin: 3px 0;
	}
	
	h2.relatedLinks {
	    background-color: #384246;
	    color: #fff;
	    font-size: 95%;
	    margin: -5px 0 0 0;
	    padding: 8px;
	    position: relative;
	    top: -16px;
	    width: 55px;
	}
	
	a.relatedPageLink {
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	    display: inline-block;
	    margin-right: 22px;
	    padding: 5px;
	    text-decoration: none;
	    vertical-align: top;
	    width: 215px;
	}
	
	.relatedPageLink p {
	    color: #575757;
	    font-size: 95%;
	    font-weight: 400;
	    text-decoration: none;
	}
	
	.relatedPageLink h3 {
		background-color:#384246;
	    color: #fff;
	    font-size: 110%;
	    font-weight: 700;
	    padding: 8px;
	    margin: 10px 0;
	    text-decoration: none;
	}
	
	#span_standard_conditions p{
		margin: 0;
	}
	
	div.TermsConditions {
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
	}
	
	div.TermsConditions p{
		width: 850px;
	}
	
	
	
	
/***************************************************************************************
Hunting Areas Table
****************************************************************************************/		
	table.huntingAreas.subtable{
	margin-left: 20px;
	}
	
	table.huntingAreas {
	-moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        margin-left: 20px;
        margin-top: 20px;
        padding: 0 35px 0 0;
        vertical-align: top;
	}
	
	table.huntingAreas p{
		margin: 0;
		line-height: 1.4;
	    color: #575757;
	    margin-bottom: 1em;
	}
	
	table.huntingAreas h3 {
	    font-weight: 400;
	    font-size: 155%;
	    line-height: 1.4;
	    color: #575757;
	    margin-bottom: .25em;
	    padding-bottom:8px;
	    display: inline;
	}
	
	table.huntingAreas h4{
		margin: 0;
	    font-weight: 600;
	    line-height: 1.3;
	    color: #575757;
	    margin-bottom: .25em;
	    padding-bottom:8px;
	}
	
	table.huntingAreas h5{
		margin: 0;
	    font-weight: 500;
	    line-height: 1.5;
	    font-size:100%;
	    color: #575757;
	    margin-bottom: .25em;
	    padding:0 5px 0 0;
	}
		
	table.huntingAreas.subtable td{
		border-bottom: 1px solid #575757;
	}

	img.clickable-image{
		width: 13px;
	}  
	
	img#img_standard_conditions{
		width: 13px;
	}  
	
/***************************************************************************************
Permit Page 
****************************************************************************************/	
	table#confirmTable{
		background-color: #fff;
		padding-left: 10px;
	}
	
	.pg-btn {
	    font-size: 16px;
	    font-weight: bold;
	    color: #fff;
	    background-color: #194036;
	    border: none;
	    margin-bottom: 8px;
	}
	
	

	.pg-btn:hover {
	    background-color: #47665e;
	}	
	
	ul.LinksUL{
		margin: 0;
		padding-left: 0;
	}
	
	ul.LinksUL li{
	    list-style: none;
	    margin-bottom: 10px;
	}	
	
	.permitButton {
		margin-left: 15px;
	    margin-right: 15px;
	    min-height: 20px;
	    background-color: #194036;
	    padding: 0.6em 0 0.7em 0;
	}
	
	.permitButton:hover {
	    background-color: #47665e;
	}	
		
	.permitButton a{
	    font-size: 16px;
	    font-weight: bold;
	    color: #fff;
	    border: none;
	    text-decoration: none;
	}
	
	.data-table p{
		margin: 0;
		line-height: 1.4;
	    color: #575757;
	    margin-bottom: 1em;
	}

	
	.data-table h4{
		margin: 0;
	    font-weight: 600;
	    line-height: 1.3;
	    color: #575757;
	    margin-bottom: .25em;
	    padding-bottom:8px;
	}
	
	.data-table h5{
		margin: 0;
	    font-weight: 500;
	    line-height: 1.5;
	    font-size:100%;
	    color: #575757;
	    margin-bottom: .25em;
	    padding:0 5px 0 0;
	}
	
	.notes h4{
		margin: 0;
	    font-weight: 600;
	    line-height: 1.3;
	    color: #575757;
	    margin-bottom: .25em;
	    padding-bottom:8px;
	}
	
	.notes li{
		margin: 0;
		line-height: 1.4;
	    color: #575757;
	}
	
	#hunter p{
		margin: auto 0;
	}
	
	#hunter h5{
		margin: auto 0;
	}	
	
	table.data-table, th.data-table, td.data-table {
		border: none;
		border-bottom: 1px solid #575757;
		border-top: 1px solid #575757;
	}
	
	#PermitBanner {
		float: right;
		padding-right: 10%;
	}
	
	#PermitBanner img {
		width: 250px;
	}